.convtable {
width: 320px;
border: 1px solid black;
padding:0px;
margin:0px;
font-family:Arial,Helvetica;
font-size:15px;
color:#000;
background: #feffff;
background: -moz-linear-gradient(-45deg,  #feffff 0%, #d2d2d2 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#feffff), color-stop(100%,#d2d2d2));
background: -webkit-linear-gradient(-45deg,  #feffff 0%,#d2d2d2 100%);
background: -o-linear-gradient(-45deg,  #feffff 0%,#d2d2d2 100%);
background: -ms-linear-gradient(-45deg,  #feffff 0%,#d2d2d2 100%);
background: linear-gradient(135deg,  #feffff 0%,#d2d2d2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d2d2d2',GradientType=1 );
}
.convtable a{
color:#000;
}
.convtable td {
padding:7px;
margin:0px;
}
.convtext {
font-size:14px;
}
.answer {
font-size:15px;
text-align:left;
}
.convheader {
font-size:17px;
font-weight:bold;
text-align:center;
background-color:#515978;
color:#fff;
}
.convfooter {
display:block;
visibility:visible;
text-align:center;
font-size:14px;
}
input.i {
    width: 90px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #cccccc;
    font-size:15px;
    padding: 4px;
}

input.i:focus { 
    outline: none;
    border-color: #515978;
    box-shadow: 0 0 10px #ccccff;
}